## catfishq 1.1.3+ds

=== debian/changelog ===
catfishq (1.1.3+ds-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * Initial release (Closes: #989015).

  [ tony mancill ]
  * Add Bug-Submit and Bug-Database fields to debian/upstream/metadata
  * Add Repository[-Browse] fields to debian/upstream/metadata
  * Add basic autopkgtest case for dedup, recursive, and .gz files

 -- Steffen Moeller <moeller@debian.org>  Sun, 23 May 2021 16:48:44 +0200
