=== debian/control ===
Source: catfishq
Section: science
Priority: optional
Maintainer: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all
#              help2man  # used only once
Standards-Version: 4.5.1
Homepage: https://github.com/philres/catfishq
Vcs-Browser: https://salsa.debian.org/med-team/catfishq
Vcs-Git: https://salsa.debian.org/med-team/catfishq.git
#Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: catfishq
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: concatenates fastq files
 FASTQ is the most common format to store the reads from high-throughput
 biological sequencing. This tool takes paths to an arbritary number
 of zipped and unzipped FASTQ files and/or folders containing zipped or
 unzipped FASTQ files, concatenates them and prints them to standard out
 (default) or an unzipped output file.
 .
 Supported file extensions are: '*.fastq', '*.fastq.gz', '*.fasta',
 '*.fasta.gz', '*.fa', '*.fa.gz', '*.fq', '*.fq.gz'
