## catfishq 1.1.5+ds

=== debian/changelog ===
catfishq (1.1.5+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.5+ds
  * Bump Standards-Version to 4.6.0

 -- tony mancill <tmancill@debian.org>  Mon, 25 Oct 2021 19:39:28 -0700
