## catfishq 1.2.1+ds

=== debian/changelog ===
catfishq (1.2.1+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.2.1+ds

 -- tony mancill <tmancill@debian.org>  Tue, 09 Nov 2021 09:06:33 -0800
