=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                python3-setuptools,
                python3-all
 #              help2man  # used only once
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/philres/catfishq
 Vcs-Browser: https://salsa.debian.org/med-team/catfishq
 Vcs-Git: https://salsa.debian.org/med-team/catfishq.git
