## catfishq 1.3.0+ds

=== debian/changelog ===
catfishq (1.3.0+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.0+ds

 -- tony mancill <tmancill@debian.org>  Mon, 15 Nov 2021 07:10:58 -0800
