## catfishq 1.4.0%2Bds

=== debian/changelog ===
catfishq (1.4.0+ds-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Dec 2025 20:20:24 +0000

catfishq (1.4.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.0+ds
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Tue, 22 Mar 2022 20:25:49 -0700
