## catfishq 1.4.0+ds

=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export PYBUILD_NAME=catfishq

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_python3:
	dh_python3
	chmod -x debian/catfishq/usr/lib/python3/dist-packages/catfishq-*.egg-info/*

override_dh_auto_clean:
	dh_auto_clean
	rm -f catfishq.egg-info/SOURCES.txt
